Subject: Interesting Supplier!

From: [email-masked] (Bob Neidorff)
Date: Sat, 24 Dec 1994 14:38:13 GMT

I just got a catalog from "Aircraft Spruce & Specialty Company"
in Fullerton, CA (800-824-1930).  They charged me $5.00 for it,
but I didn't feel so bad.  First, the catalog is over 400 pages.
Second, it contains lots of good reference information as well
as sales information.  Third, they paid $4.10 for the US Mail
postage to mail it to me!

I can't tell you about the quality of the company, but the catalog
is great.  In addition to airplane kits (real ones), they have
everything you need to build one, including structural steel and
aluminum, composites, epoxies, foam, spruce, and hardware.  This
is not as complete or as universal as McMaster Carr, but it is
a number of things you won't find elsewhere.

The company was recommended by a magazine editor who said in a
reply to a letter that he has used them and recommends them.
Faint praise, but more than nothing!

--
Bob Neidorff; Unitrode I. C. Corp.  |  Internet: [email-masked]
7 Continental Blvd.                 |  Voice   : (US) 603-429-8541
Merrimack, NH  03054-0399 USA       |  FAX     : (US) 603-424-3460

---

From: Kim Port <[email-masked]>
Date: Sat, 31 DEC 94 19:28:35 -0500

Regarding your comments about Aircraft Spruce Company:  This company is renowned
through the homebuilt aircraft field (EAA, SHA) as a company with fine
productssand great service.   They have been in business for many years and
have a fine
reputation.   If you want to contact people who have experience with them, try
(rec.aviation.homebuilt)
Kim Port